name: Configuration Filter
type: module
description: Configuration Filter allows other modules to interact with a ConfigStorage through filter plugins.
core_version_requirement: ^8.8 || ^9 || ^10
package: Configuration

# Information added by Drupal.org packaging script on 2023-10-26
version: '8.x-1.12'
project: 'config_filter'
datestamp: 1698308499
